<!DOCTYPE html>
<html>
  <head>
    <title>Color Picker Challenge</title>
    <link href="styles.css" type="text/css" rel="stylesheet" />
  </head>
  <body>
    <main>
      <h1 class="">Pick a color:</h1>
      <section
        id="color-display"
        class="h-300px w-300px border-solid-black"
      ></section>
      <section class="flex-row mt-2">
        <div
          id="color-option-red"
          class="h-100px w-100px border-solid-black border-right-none red"
        ></div>
        <div
          id="color-option-blue"
          class="h-100px w-100px border-solid-black border-right-none blue"
        ></div>
        <div
          id="color-option-yellow"
          class="h-100px w-100px border-solid-black yellow"
        ></div>
      </section>
    </main>
    <script src="main.js" type="text/javascript"></script>
  </body>
</html>
